» Ubuntu » Pakete » precise (12.04LTS) » Quellcode » libs » libspectre
lucid  ] [  precise  ] [  trusty  ] [  trusty-updates  ] [  utopic  ] [  vivid  ]

Quellcode-Paket: libspectre (0.2.6-1build1)

Links für libspectre

Ubuntu-Ressourcen:

Betreuer:

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

  • Debian Krap Maintainers (E-Mail-Archiv)
  • Sune Vuorela
  • Pino Toscano

It should generally not be necessary for users to contact the original maintainer.

Externe Ressourcen:

Die folgenden Binärpakete werden aus diesem Quellcode-Paket gebaut:
libspectre-dev
Library for rendering PostScript documents - development files
libspectre1
Library for rendering PostScript documents
libspectre1-dbg
Debugging symbols for libspectre

Andere Pakete mit Bezug zu libspectre

  • build-depends
  • build-depends-indep
  • adep: debhelper (>= 7.0.50~)
    helper programs for debian/rules
  • adep: pkg-config (>= 0.9.0)
    manage compile and link flags for libraries
  • adep: libcairo2-dev
    Development files for the Cairo 2D graphics library
  • adep: libgs-dev (>= 8.62)
    interpreter for the PostScript language and for PDF - Development Files

Download libspectre

DateiGröße (in kB)MD5-Prüfsumme
libspectre_0.2.6-1build1.dsc 1,8 kB fa482508b8dbd23df54f48b63941c144
libspectre_0.2.6.orig.tar.gz 349,7 kB 5c6db35f2097c3a04c48c7f435d4b507
libspectre_0.2.6-1build1.diff.gz 3,3 kB e499e625b952c823ed515a6568356dcd